<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{882f988c-799e-48ed-8d71-793d7158492d}">
		<property name="name">
			<value>landing_impact</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{2a564b05-427b-4c8d-b1e1-9b601161d9ca}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f26e8c15-cb99-4be7-8332-dcc8ff94bcca}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{72d71fbb-14d5-4230-b771-680934840d8a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a056da9f-ccd6-491b-b40d-6fdef4538718}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cc0d0fd6-57d9-4dc7-9ff4-e998fb389cfd}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{f90d7702-d8e8-4985-9270-b36ec2979c30}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{8a4fff1d-c809-496b-9400-a36a17866c3a}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f9ef1dba-cf92-466f-94b8-5306a142ff91}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{057b9d8d-c4fd-49e0-b016-c5bc725452e3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f26e8c15-cb99-4be7-8332-dcc8ff94bcca}">
		<relationship name="masterBus">
			<destination>{2f5eb881-ea6c-490f-9ac3-e8a1af73fe0c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{72d71fbb-14d5-4230-b771-680934840d8a}">
		<relationship name="mixerGroup">
			<destination>{2f5eb881-ea6c-490f-9ac3-e8a1af73fe0c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a056da9f-ccd6-491b-b40d-6fdef4538718}">
		<relationship name="effectChain">
			<destination>{3d546e48-0b9c-4ef2-aa75-60080d4a6a9d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1c7cb6e2-4f35-4739-9fca-6c04df56bc49}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cc0d0fd6-57d9-4dc7-9ff4-e998fb389cfd}">
		<property name="maxVoices">
			<value>2</value>
		</property>
		<property name="voiceStealing">
			<value>2</value>
		</property>
		<property name="priority">
			<value>4</value>
		</property>
		<property name="maximumDistance">
			<value>25</value>
		</property>
		<property name="triggerCooldown">
			<value>500</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{f90d7702-d8e8-4985-9270-b36ec2979c30}" />
	<object class="GroupTrack" id="{8a4fff1d-c809-496b-9400-a36a17866c3a}">
		<relationship name="automationTracks">
			<destination>{3f84b8c3-5ac2-4476-8c87-7b038cfa30be}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{7a5ee57e-14b6-40f7-8178-d12eb4b8f52d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2938cb1b-2874-4fed-8f0f-2ec7a68a9e47}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f9ef1dba-cf92-466f-94b8-5306a142ff91}">
		<relationship name="modules">
			<destination>{7a5ee57e-14b6-40f7-8178-d12eb4b8f52d}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{057b9d8d-c4fd-49e0-b016-c5bc725452e3}">
		<relationship name="preset">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2f5eb881-ea6c-490f-9ac3-e8a1af73fe0c}">
		<relationship name="effectChain">
			<destination>{db1c1bc0-af61-4c04-973f-19bddf75586d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bf6c1b76-1850-44da-89a6-a63076eb89b0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f26e8c15-cb99-4be7-8332-dcc8ff94bcca}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3d546e48-0b9c-4ef2-aa75-60080d4a6a9d}">
		<relationship name="effects">
			<destination>{f9c3e496-f57b-44d8-bf24-d442a70c4c6b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1c7cb6e2-4f35-4739-9fca-6c04df56bc49}" />
	<object class="AutomationTrack" id="{3f84b8c3-5ac2-4476-8c87-7b038cfa30be}">
		<relationship name="automator">
			<destination>{43953bff-de8d-4ccb-8c8c-1e4eb59ec985}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7a5ee57e-14b6-40f7-8178-d12eb4b8f52d}">
		<property name="length">
			<value>1.3</value>
		</property>
		<property name="timelockedOffset">
			<value>0.30000000000000004</value>
		</property>
		<relationship name="audioFile">
			<destination>{5edeae51-62f2-41c9-a93d-53759dfcdde3}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2938cb1b-2874-4fed-8f0f-2ec7a68a9e47}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{43953bff-de8d-4ccb-8c8c-1e4eb59ec985}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{8a7eb8c0-4914-4a65-b033-e9999642adc2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e4b149d4-031a-4c23-a043-26882d7282ef}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2f5eb881-ea6c-490f-9ac3-e8a1af73fe0c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{db1c1bc0-af61-4c04-973f-19bddf75586d}">
		<relationship name="effects">
			<destination>{59245daf-4003-4d71-8ab4-ed7c48c3a48a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bf6c1b76-1850-44da-89a6-a63076eb89b0}" />
	<object class="MixerBusFader" id="{f9c3e496-f57b-44d8-bf24-d442a70c4c6b}" />
	<object class="Automator" id="{43953bff-de8d-4ccb-8c8c-1e4eb59ec985}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{38fd7be5-ee20-4947-971f-ff086d9a5d5c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a7eb8c0-4914-4a65-b033-e9999642adc2}">
		<relationship name="effects">
			<destination>{ceb3057a-0e10-422a-9f2b-354c7d82c64c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e4b149d4-031a-4c23-a043-26882d7282ef}" />
	<object class="MixerBusFader" id="{59245daf-4003-4d71-8ab4-ed7c48c3a48a}" />
	<object class="AutomationCurve" id="{38fd7be5-ee20-4947-971f-ff086d9a5d5c}">
		<relationship name="parameter">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{ae66c2a4-90a9-4c88-9496-4fafc2a3bc5d}</destination>
			<destination>{b459e7e3-c5da-4b20-bd32-2d0b7551f08d}</destination>
			<destination>{8ca96ff1-0d91-41dd-b2a9-8cad4cce8461}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ceb3057a-0e10-422a-9f2b-354c7d82c64c}" />
	<object class="AutomationPoint" id="{ae66c2a4-90a9-4c88-9496-4fafc2a3bc5d}">
		<property name="position">
			<value>4.9930555555555554</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b459e7e3-c5da-4b20-bd32-2d0b7551f08d}">
		<property name="position">
			<value>1.5</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8ca96ff1-0d91-41dd-b2a9-8cad4cce8461}">
		<property name="position">
			<value>1.1000000000000001</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.587128103</value>
		</property>
	</object>
</objects>
